Subject: New Reply Received - Re: Your product alert has been set
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 18:38:30 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your product alert has been set  Ticket comment <div dir="auto">Hello </div>
<div dir="auto">Are the items available in the Avenue store??</div>
<div dir="auto"><br></div>
<div dir="auto">I’ll visit the branch tomorrow at 5:30 to 6 pm </div>
<div dir="auto"><br></div>
<div dir="auto">I need to get the items I have mentioned clearly Iam travelling </div>
<div dir="auto"><br></div>
<div dir="auto">If I knew it gonna take long time I would not going to order it </div>
<div dir="auto"><br></div>
<div dir="auto">That’s disappointing service </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 5 Jun 2021 at 4:21 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Medhat,<br><br>Thank you for getting in touch with us.<br><br>Regarding this order  8266840925 it will take 9 days . We'll send you an email when your order is ready, <br><br>We will also send you an SMS when your order is ready for collection.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team </div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2669086